.b-body { font-family:"Courier New", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2585331201') !important;
	background: none?rnd=2585331201 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.user_css_129685356341 {
	color:#ff0000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129685356341 a {
	color:#ff0000 !important;
	font-size:#16px !important;
}
.user_css_129685389665 {
	color:#ff0000 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129685389665 a {
	color:#ff0000 !important;
	font-size:#16px !important;
}
.user_css_129687372652 {
	color:#bd0404 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129687372652 a {
	color:#bd0404 !important;
	font-size:#16px !important;
}
.user_css_129687391461 {
	color:#bd0404 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129687391461 a {
	color:#bd0404 !important;
	font-size:#16px !important;
}
.user_css_129687395161 {
	color:#16877e !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129687395161 a {
	color:#16877e !important;
	font-size:#16px !important;
}
.user_css_129692535259 {
	color:#40434a !important;
	font-size:16px !important;
	background-color:#e1e2e4 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_129692535259 a {
	color:#40434a !important;
	font-size:#16px !important;
}
.user_css_129692564339 {
	color:#40434a !important;
	font-size:16px !important;
	background-color:#ffffff !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_129692564339 a {
	color:#40434a !important;
	font-size:#16px !important;
}
.user_css_129693210957 {
	color:#2d53ad !important;
	font-size:16px !important;
	background-color:#ffffff !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_129693210957 a {
	color:#2d53ad !important;
	font-size:#16px !important;
}
.user_css_129693717572 {
	color:#0042db !important;
	font-size:16px !important;
	background-color:#ffffff !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_129693717572 a {
	color:#0042db !important;
	font-size:#16px !important;
}
.user_css_129694197156 {
	color:#218a85 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129694197156 a {
	color:#218a85 !important;
	font-size:#16px !important;
}
.user_css_129694201574 {
	color:#297d6c !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129694201574 a {
	color:#297d6c !important;
	font-size:#16px !important;
}
.user_css_129694211235 {
	color:#009476 !important;
	font-size:16px !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129694211235 a {
	color:#009476 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */